/*! 
\file 
\brief Feature set weight handling for classifier fusion

This module handles weights that are stored in configuration file. 

\date 8 December 2003
$Id: weight.h,v 1.1 2003/12/08 15:43:44 villeh Exp $
*/


#ifndef WEIGHT_H
#define WEIGHT_H

int getNumWeights(SProfiler * profiler);
char *getWeightTagIdx(SProfiler * profiler, int index);
double getWeightIdx(SProfiler * profiler, int index);
double get_weight(SProfiler * profiler, char *weight);

#endif
