/*!
\file melfilters.h
\brief Mel filter bank interface

Interface for mel-filterbank creation.\n
$Id: melfilters.h,v 1.4 2004/01/02 14:35:13 juhani Exp $
\date 2003
\author Evgeny Karpov
*/

#ifndef MELFILTERS_H
#define MELFILTERS_H


#include "filterbank.h"


#if defined(__cplusplus)
extern "C" {
#endif


/*======================== Functions ==============================*/


/* create a mel filter bank */
HFBANK * melfbCreate(
	int filters,
	int sampling_rate,
	int fourier_spectrum_size) ;


/*======================== Functions ==============================*/


#if defined(__cplusplus)
}
#endif

#endif /* MELFILTERS_H */

